Bug 445196 - Yum is not included in the minimal installation
Summary: Yum is not included in the minimal installation
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-05 12:13 UTC by Haakon Riiser
Modified: 2008-05-05 12:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 12:43:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Haakon Riiser 2008-05-05 12:13:49 UTC
My preferred way of installing Fedora is to install the absolute minimum set of
packages, and then using yum and its knowledge of dependencies to pull things in
as I need them.  Unfortunately, the set of packages I get when I deselect
everything does not include yum, nor any other means of downloading from the
Internet (AFAICT).

This may be more of a request than a bug report, but I really hope you would
consider including yum in the minimal package set.

Comment 1 Jeremy Katz 2008-05-05 12:43:11 UTC
Minimal is pretty minimal.  You've got rpm (which gives you some way of
downloading packages from the internet)


Note You need to log in before you can comment on or make changes to this bug.